glutRemoveMenuItem(3GLUT)

NAME
glutRemoveMenuItem - remove the specified menu item.

SYNTAX

void glutRemoveMenuItem(int entry);

ARGUMENTS

entry
    Index into the menu items of the current menu (1 is the topmost menu item).

DESCRIPTION
glutRemoveMenuItem remove the entry menu item regardless of whether it is a menu entry or sub-menu trigger. entry must be between 1 and glutGet(GLUT_MENU_NUM_ITEMS) inclusive. Menu items below the removed menu item are renumbered.

SEE ALSO
glutAddMenuEntry, glutAddSubMenu, glutChangeToMenuEntry, glutChangeToSubMenu

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)